/* CSS Document */
/*全局css设置*/
html,body{ font-size:12px; font-family:"宋体" "Verdana, Geneva, sans-serif"; margin:0 auto;background:url(Toptic_images/topbg.gif) repeat-x; height:404px; }
ul,li,div{ list-style:none; margin:0; padding:0;}
dl,dd,dt{ margin:0; padding:0;}
img{ border:0;}
/*公共属性设置*/
a{ color:#8c8c8c; text-decoration:none;}
a:hover{ color:#693f31; text-decoration:none;}
/*盒子属性设置*/
div.box{ margin:0 auto; width:1000px; background-color:#ffffff;position:relative;}
div.top{ float:left; width:100%; background:url(../Toptic_images/top.jpg) no-repeat; height:298px; }
div.subnav{ float:right; width:80%;margin-top:60px;}
div.subnav ul{ float:right; width:65%;  }
div.subnav ul li{ float:left; width:20%; font-size:16px;font-weight:bold; font-family:Microsoft yahei; color:#4a4a4a;text-align:center; }
div.subnav ul li a{color:#4a4a4a;}

div.left{ float:left; width:23%; margin-top:-50px;}
div.left_fhd{ float:left; width:100%;font-size:18px; font-weight:bolder; font-family:Microsoft yahei; color:#31302f;text-align:center; margin-top:8px; margin-left:3px;}
div.center{ float:left; width:100%; margin-top:-8px;}
div.leftnet{float:left; width:22%; margin-top:10px;}
div.leftnet ul{ float:left; width:60%; margin-top:4px; font-size:14px; text-align:center;margin-left:57px; _margin-left:24px; }
div.leftnet ul li.lefbg1{ float:left; width:99%; background:url(../Toptic_images/lefbg1.gif) no-repeat; padding-top:7px; height:17px;  }
div.leftnet ul li.lefbg2{ float:left; width:99%;background:url(../Toptic_images/lefbg2.gif) no-repeat;padding-top:15px; height:19px;}
div.leftnet ul li.lefbg3{ float:left; width:99%;background:url(../Toptic_images/lefbg2.gif) no-repeat; padding-top:14px; height:36px;}
div.leftnet ul li a{color:#693f31;}

div.sscenter{ float:left; width:55%;}
div.sscenter_hd{ float:left; width:97%;}

div.sscenter_hd ul.line1{ float:left; width:100%; background:url(Toptic_images/celine.gif) no-repeat bottom; }
div.sscenter_hd ul.line1 li.h1{ float:left; width:30%; }
div.sscenter_hd ul.line1 li.h2{ float:right; width:8%; margin-top:4px;}
li.h2 a{color:#000; font-family:"宋体"; font-size:12px;}
div.sscenter_hd ul.line1 li.h1 img{ margin-bottom:4px;}

div.sscenter_hd ul.line2{ float:left; width:100%; background:url(../celine2.gif) no-repeat bottom; }
div.sscenter_hd ul.line2 li.h1{ float:left; width:30%; }
div.sscenter_hd ul.line2 li.h2{ float:right; width:8%; margin-top:4px;height: 15px;}

div.sscenter_hd ul.line2 li.h1 img{ margin-bottom:4px;}

div.sscenter_connt{ float:left; width:100%;margin-bottom:15px; }
div.sscenter_connt1{float:left; width:33%; margin-top:6px;}
div.sscenter_connt2{ float:left; width:61%; margin-top:3px;}
div.sscenter_connt2 ul{ float:left; width:100%; margin-left:4px;}
div.sscenter_connt2 ul li.c1{ float:left; width:5%; text-align:center;line-height:1.9em;margin-top:3px;}
div.sscenter_connt2 ul li.c2{ float:left; width:70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break:break-all; margin-top:4px; color:#8c8c8c; line-height:1.9em;}
div.sscenter_connt2 ul li.c3{ float:right; width:24%; text-align:right; color:#8c8c8c;line-height:1.9em;}
div.sscenter_bottom{ float:left; width:97%; border-bottom:6px solid #dad062; margin-bottom:15px;}

div.right{ float:left; width:20%; margin-left:10px; }
div.right ul{ float:left; width:95%; background:url(../Toptic_images/rtbg.jpg) no-repeat; height:254px;}
div.right ul img{ float:left; text-align:center; margin-left:14px; margin-top:14px;}

div.bottom{ float:left; width:100%; background:url(../Toptic_images/bottom.jpg) no-repeat; height:119px; margin-top:30px;}
div.bottom ul{ float:left; width:100%; text-align:center; color:#4b4b4b;}
/*.............................................two....................................................................*/
div.twocenter{ float:left; width:65%;}
div.twocenter_hd{ float:left; width:100%;}
div.twocenter_hd ul{ float:left; width:99%; background:url(../Toptic_images/twohdimg11.gif) no-repeat; height:39px; line-height:39px; vertical-align:middle; margin-left:3px;}
div.twocenter_hd ul li.twohd1{ float:left; width:20%; text-indent:30px; color:#6d8a0e; font-size:16px; font-family:Microsoft yahei; font-weight:bold; }
div.twocenter_hd ul li.twohd2{ float:right; width:17%; color:#693f31; text-align:right; margin-right :6px;}
div.twocenter_hd ul li.twohd2 a{color:#693f31;}
div.twocenter_hd ul li.twohd2 a:hover{color:#693f31;}
div.twocenter_cont{ float:left; width:100%; margin-top:10px;margin-left:2px;}
div.twocenter_cont ul{ float:left; width:97%; border-bottom:1px solid #e1e1e1;  margin-left:3px; }
div.twocenter_cont ul li.twobg1{ float:left; width:3%;  margin-top:15px; margin-left:2px;}
div.twocenter_cont ul li.twobg2{ float:left; width:66%;text-indent:5px; margin-top:8px;font-size:12px; line-height:1.9em; 
                                 overflow: hidden;white-space: nowrap; text-overflow: ellipsis; word-break:break-all; color:#8c8c8c; }
div.twocenter_cont ul li.twobg3{ float:right; width:18%;color:#8c8c8c;font-size:12px;margin-top:12px; text-align:right; }
div.twocenter_bottom{ float:left; width:100%; margin-top:30px;}
div.twocenter_bottom ul{ float:left; width:100%; border-bottom:4px solid #dbd268; text-align:center; color:#693f31;}
div.twocenter_bottom ul a{color:#693f31;}
div.twocenter_bottom ul a:hover{color:#693f31;}
/*...............................................thress..................................................................................*/
div.thresscenter{ float:left; width:65%;}
div.thresscenter_hd{ float:left; width:100%; background:url(../Toptic_images/thressctbg.gif) no-repeat center bottom; 
                   height:45px; line-height:45px; vertical-align:middle; text-indent:30px; text-align:center; font-size:18px; font-family :宋体; color:#777777;}
div.thresscenter_font{ float:left; width:100%;}
div.thresscenter_font ul{ float:left; width:100%; text-align:center;color:#8c8c8c;}
div.thresscenter_cont{ float:left; width:100%; margin-top:10px;}
div.thresscenter_cont ul{ float:left; width:96%; line-height:1.9em; font-size:14px;color:#8c8c8c; margin-left:6px;} 
div.thresscenter_bottom{ float:left; width:100%; margin-top:30px;}
div.thresscenter_bottom ul{ float:left; width:100%; border-bottom:3px solid #e1e1e1; line-height:1.9em;}

div.search { float:left; width:60%; margin-top:4px; margin-left:1px;}
div.search ul{ float:left; width:100%;}
div.search ul li.sea1{ float:left; width:50%;}
div.search ul li.sea2{ float:right; width:30%; text-align:center;}
/*comment*/
div.comment 
{
	float:left; width:100%; margin-top:20px;}
div.comTit
{
	float:left; width:99%;  padding:5px; border-bottom:1px solid #cccccc;}
div.comTit span
{
	 font-size:14px; font-weight:bold;}
div.contName
{
	 float:left; width:100%; color:#9a9a9a;  background-color:#f7f6f2;
	 height:25px; vertical-align:middle; line-height:25px;}
div.comtCont
{
	 float:left;padding:10px; line-height:1.5em;}
/*review*/
div.review 
{
	float:left; width:100%; border:1px solid #cccccc;}
div.viewTit 
{
	float:left; width:100%; color:#9a9a9a;  background-color:#f7f6f2;
    height:25px; vertical-align:middle; line-height:25px;border-bottom:1px solid #cccccc;}
div.review  div.viewCont 
{
 margin:0 auto; width:96%;margin-top:5px; _margin:5px; padding:5px; border:1px solid #cccccc; line-height:1.5em;}
div.viewBton 
{
	text-align:right; margin:5px;}